Stop the managed server
Request graceful shutdown of one exact managed server instance.
POST
/api/service/stopRequest body
requiredapplication/jsoninstanceIDstringrequiredResponses
200ServiceStopResponse
acceptedbooleanrequired400InvalidRequestError
_tagstringrequiredAllowed:
InvalidRequestErrormessagestringrequiredkindstring | anyShow propertiesHide properties
Any of:
string
stringany
anyfieldstring | anyShow propertiesHide properties
Any of:
string
stringany
any401UnauthorizedError
_tagstringrequiredAllowed:
UnauthorizedErrormessagestringrequiredRequest
curl -X POST "/api/service/stop" \
-H "Content-Type: application/json" \
-d '{
"instanceID": "string"
}'const response = await fetch("/api/service/stop", {
method: "POST",
headers: {
"Content-Type": "application/json"
},
body: JSON.stringify({
"instanceID": "string"
})
});import requests
response = requests.post(
"/api/service/stop",
headers={
"Content-Type": "application/json"
},
json={
"instanceID": "string"
},
)Response
{
"accepted": true
}{
"_tag": "InvalidRequestError",
"message": "string",
"kind": "string",
"field": "string"
}{
"_tag": "UnauthorizedError",
"message": "string"
}